monitor.MainClass Class Reference

## Static Public Member Functions

static void | Main (string[] args)

## Detailed Description

Definition at line 27 of file Program.cs.

## Member Function Documentation

## Main()

static void monitor.MainClass.Main | ( | string [] | args | ) |

static

Definition at line 29 of file Program.cs.

The documentation for this class was generated from the following file:

- Program.cs